Bug 89187 - segfault when configuring linksys pcmcia card
segfault when configuring linksys pcmcia card
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-19 13:48 EDT by William Rowell
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-21 11:55:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of bt in gdb (270 bytes, text/plain)
2003-04-19 13:51 EDT, William Rowell
no flags Details

  None (edit)
Description William Rowell 2003-04-19 13:48:15 EDT
Description of problem:
kudzu segfaults when trying to configure linksys wpc11 v3 pc card, but card
works as if configured correctly.  result is that kudzu asks to configure card
every time computer is booted.  computer is a sotec 3120x using yenta pcmcia driver.

Version-Release number of selected component (if applicable):
0.99.99-1

How reproducible:
occurs every time

Steps to Reproduce:
1.  insert card before booting
2.  when kudzu comes up, press enter to configure
3.  choose configure for wpc11 card
    
Actual results:
segfault

Expected results:
card would be configured correct and kudzu would not segfault

Additional info:
Comment 1 William Rowell 2003-04-19 13:51:13 EDT
Created attachment 91194 [details]
output of bt in gdb
Comment 2 Bill Nottingham 2003-04-21 11:55:56 EDT
Fixed in 1.1.0-1 and later.

Note You need to log in before you can comment on or make changes to this bug.